#apb-wrapper .embla-infinite-logos {
  overflow: hidden;
  padding: 0;
}

#apb-wrapper .embla-infinite-logos .embla__viewport {
  overflow: hidden;
  width: 100%;
}

#apb-wrapper .embla-infinite-logos .embla__container {
  align-items: center;
  display: flex;
}

#apb-wrapper .embla-infinite-logos .embla__slide {
  align-items: center;
  background: var(--color-white);
  border-radius: var(--border-radius);
  border: 1px solid var(--color-gray-100);
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  margin-bottom: 0;
  margin-top: 0;
  position: relative;
}

#apb-wrapper .embla-infinite-logos .embla__slide .apb-il-logo-wrapper {
  position: relative;
}

#apb-wrapper .embla-infinite-logos .embla__slide .apb-il-logo-grayscale-img,
#apb-wrapper .embla-infinite-logos .embla__slide .apb-il-logo-img {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 0.75rem 1rem;
}
/* Medium */
#apb-wrapper .embla-infinite-logos .embla__slide.medium .apb-il-logo-grayscale-img,
#apb-wrapper .embla-infinite-logos .embla__slide.medium .apb-il-logo-img {
  padding: 1rem 1.5rem;
}
/* Small */
#apb-wrapper .embla-infinite-logos .embla__slide.small .apb-il-logo-grayscale-img,
#apb-wrapper .embla-infinite-logos .embla__slide.small .apb-il-logo-img {
  padding: 1.25rem 2rem;
}

#apb-wrapper .embla-infinite-logos .embla__slide .apb-il-logo-grayscale-img {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

#apb-wrapper .embla-infinite-logos .embla__slide .apb-il-logo-img img,
#apb-wrapper .embla-infinite-logos .embla__slide .apb-il-logo-grayscale-img img {
  display: block;
  height: auto !important;
  margin: 0;
  max-height: 100% !important;
  max-width: 100% !important;
  object-fit: contain !important;
  transition: transform 250ms ease-in-out, filter 350ms ease-out, opacity 350ms ease-out;
  width: auto !important;
  will-change: transform, filter;
}

#apb-wrapper .embla-infinite-logos .embla__slide.has-logo-grayscale .apb-il-logo-img img {
  opacity: 0;
}
#apb-wrapper .embla-infinite-logos .embla__slide.has-logo-grayscale .apb-il-logo-grayscale-img img {
  opacity: 1;
}

/* Scale */
#apb-wrapper .embla-infinite-logos .embla__slide.css-scale .apb-il-logo-wrapper {
  transform-origin: center;
  transform: scale(0.9);
  will-change: transform;

  -webkit-transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 350ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
#apb-wrapper .embla-infinite-logos .embla__slide.css-scale:hover .apb-il-logo-wrapper {
  transform: scale(1);
}

/* Img Grayscale */
#apb-wrapper .embla-infinite-logos .embla__slide.img-grayscale .apb-il-logo-img img,
#apb-wrapper .embla-infinite-logos .embla__slide.img-grayscale:hover .apb-il-logo-grayscale-img img {
  opacity: 0;
}
#apb-wrapper .embla-infinite-logos .embla__slide.img-grayscale:hover .apb-il-logo-img img,
#apb-wrapper .embla-infinite-logos .embla__slide.img-grayscale .apb-il-logo-grayscale-img img {
  opacity: 1;
}

/* CSS Grayscale */
#apb-wrapper .embla-infinite-logos .embla__slide.css-grayscale .apb-il-logo-img img {
  filter: grayscale(1);
}
#apb-wrapper .embla-infinite-logos .embla__slide.css-grayscale:hover .apb-il-logo-img img {
  filter: grayscale(0);
}

#apb-wrapper .embla-infinite-logos .embla__slide .apb-il-link a,
#apb-wrapper .embla-infinite-logos .embla__slide .apb-il-link {
  color: #ffffff00 !important;
  display: block;
  font-size: 0 !important;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

/* Custom Tippy.js tooltip styling */
.tippy-box[data-theme~="custom-blue"] {
  background-color: var(--color-white);
  border-radius: var(--border-radius);
  box-shadow: 0 0 0.75rem 0 rgba(0, 0, 0, 0.25);
  color: var(--color-black);
  line-height: 130%;
  max-width: 240px !important;
  padding-bottom: 0.125rem;
  text-align: center;
}

.tippy-box[data-theme~="custom-blue"] strong {
  font-weight: 600;
  display: block;
  margin-bottom: 0;
}

.tippy-box[data-theme~="custom-blue"][data-placement^="top"] > .tippy-arrow::before {
  border-top-color: var(--color-white);
}

.tippy-box[data-theme~="custom-blue"][data-placement^="bottom"] > .tippy-arrow::before {
  border-bottom-color: var(--color-white);
}

.tippy-box[data-theme~="custom-blue"][data-placement^="left"] > .tippy-arrow::before {
  border-left-color: var(--color-white);
}

.tippy-box[data-theme~="custom-blue"][data-placement^="right"] > .tippy-arrow::before {
  border-right-color: var(--color-white);
}
